AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 454741
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '4547':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1747933191218923075/6DE3A0F2FBB17DAA8374540DBE43CE6BD65EB541/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1747933191218921670/8EF5B59C1AC4559A3947140F08010D8B014A11E9/
    NumHeight: 5
    NumWidth: 10
    Type: 0
    UniqueBack: true
Description: Item. Relic.
DragSelectable: true
GMNotes: "{\n  \"id\": \"83056\",\n  \"type\": \"Asset\",\n  \"class\": \"Neutral\"\
  ,\n  \"cost\": 3,\n  \"traits\": \"Item. Relic.\",\n  \"willpowerIcons\": 1,\n \
  \ \"intellectIcons\": 1,\n  \"wildIcons\": 1,\n  \"uses\": [\n    {\n      \"count\"\
  : 4,\n      \"type\": \"Charge\",\n      \"token\": \"resource\"\n    }\n  ],\n\
  \  \"cycle\": \"Standalone\"\n}"
GUID: 0ce113
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Ancient Ankh
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 9.15
  posY: 3.99
  posZ: -16.73
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
